Download OpenAPI specification:
The PeerTube API is built on HTTP(S) and is RESTful. You can use your favorite HTTP/REST library for your programming language to use PeerTube.
See the REST API quick start for a few examples of using the PeerTube API.
When you sign up for an account on a PeerTube instance, you are given the possibility to generate sessions on it, and authenticate there using an access token. Only one access token can currently be used at a time.
Accounts are given permissions based on their role. There are three roles on PeerTube: Administrator, Moderator, and User. See the roles guide for a detail of their permissions.
The API uses standard HTTP status codes to indicate the success or failure of the API call, completed by a RFC7807-compliant response body.
HTTP 1.1 404 Not Found
Content-Type: application/problem+json; charset=utf-8
{
"detail": "Video not found",
"docs": "https://docs.joinpeertube.org/api-rest-reference.html#operation/getVideo",
"status": 404,
"title": "Not Found",
"type": "about:blank"
}
We provide error type (following RFC7807) and code (internal PeerTube code) values for a growing number of cases,
but it is still optional. Types are used to disambiguate errors that bear the same status code
and are non-obvious:
HTTP 1.1 403 Forbidden
Content-Type: application/problem+json; charset=utf-8
{
"detail": "Cannot get this video regarding follow constraints",
"docs": "https://docs.joinpeertube.org/api-rest-reference.html#operation/getVideo",
"status": 403,
"title": "Forbidden",
"type": "https://docs.joinpeertube.org/api-rest-reference.html#section/Errors/does_not_respect_follow_constraints"
}
Here a 403 error could otherwise mean that the video is private or blocklisted.
Each parameter is evaluated on its own against a set of rules before the route validator proceeds with potential testing involving parameter combinations. Errors coming from validation errors appear earlier and benefit from a more detailed error description:
HTTP 1.1 400 Bad Request
Content-Type: application/problem+json; charset=utf-8
{
"detail": "Incorrect request parameters: id",
"docs": "https://docs.joinpeertube.org/api-rest-reference.html#operation/getVideo",
"instance": "/api/v1/videos/9c9de5e8-0a1e-484a-b099-e80766180",
"invalid-params": {
"id": {
"location": "params",
"msg": "Invalid value",
"param": "id",
"value": "9c9de5e8-0a1e-484a-b099-e80766180"
}
},
"status": 400,
"title": "Bad Request",
"type": "about:blank"
}
Where id is the name of the field concerned by the error, within the route definition.
invalid-params.<field>.location can be either 'params', 'body', 'header', 'query' or 'cookies', and
invalid-params.<field>.value reports the value that didn't pass validation whose invalid-params.<field>.msg
is about.
Some fields could be included with previous versions. They are still included but their use is deprecated:
error: superseded by detailWe are rate-limiting all endpoints of PeerTube's API. Custom values can be set by administrators:
Endpoint (prefix: /api/v1) |
Calls | Time frame |
|---|---|---|
/* |
50 | 10 seconds |
POST /users/token |
15 | 5 minutes |
POST /users/register |
2* | 5 minutes |
POST /users/ask-send-verify-email |
3 | 5 minutes |
Depending on the endpoint, *failed requests are not taken into account. A service
limit is announced by a 429 Too Many Requests status code.
You can get details about the current state of your rate limit by reading the following headers:
| Header | Description |
|---|---|
X-RateLimit-Limit |
Number of max requests allowed in the current time period |
X-RateLimit-Remaining |
Number of remaining requests in the current time period |
X-RateLimit-Reset |
Timestamp of end of current time period as UNIX timestamp |
Retry-After |
Seconds to delay after the first 429 is received |
This API features Cross-Origin Resource Sharing (CORS), allowing cross-domain communication from the browser for some routes:
| Endpoint |
|------------------------- ---|
| /api/* |
| /download/* |
| /lazy-static/* |
| /.well-known/webfinger |
In addition, all routes serving ActivityPub are CORS-enabled for all origins.
PeerTube >= 6.0
| filename required | string Filename |
| videoFileToken | string Video file token generated by PeerTube so you don't need to provide an OAuth token in the request header. |
| filename required | string Filename |
| reinjectVideoFileToken | boolean Ask the server to reinject videoFileToken in URLs in m3u8 playlist |
| videoFileToken | string Video file token generated by PeerTube so you don't need to provide an OAuth token in the request header. |
Generate a mp4 container that contains at most 1 video stream and at most 1 audio stream. Mainly used to merge the HLS audio only video file and the HLS video only resolution file.
required | id (integer) or UUIDv4 (string) or shortUUID (string) Video id or UUID |
| videoFileIds required | Array of integers streams of video files to mux in the output |
| videoFileToken | string Video file token generated by PeerTube so you don't need to provide an OAuth token in the request header. |
| format required | string Enum: "xml" "rss" "rss2" "atom" "atom1" "json" "json1" format expected (we focus on making |
| accountId | string limit listing comments to videos of a specific account |
| accountName | string limit listing comments to videos of a specific account |
| videoChannelId | string limit listing comments to videos of a specific video channel |
| videoChannelName | string limit listing comments to videos of a specific video channel |
| videoId | string limit listing comments to a specific video |
<?xml version="1.0" encoding="utf-8"?> <rss version="2.0" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:content="http://purl.org/rss/1.0/modules/content/" xmlns:atom="http://www.w3.org/2005/Atom"> <channel> <title>PeerTube Nightly</title> <link>https://peertube2.cpy.re</link> <description>This instance is a test instance of the PeerTube project. It is updated to the latest commit in the develop branch every business day, 8pm CET.</description> <lastBuildDate>Fri, 17 Jul 2026 03:03:40 GMT</lastBuildDate> <docs>https://validator.w3.org/feed/docs/rss2.html</docs> <generator>PeerTube - https://peertube2.cpy.re</generator> <image> <title>PeerTube Nightly</title> <url>https://peertube2.cpy.re/lazy-static/avatars/82936e50-9560-42e7-9e4b-d96309f5c9c9.png</url> <link>https://peertube2.cpy.re</link> </image> <copyright>All rights reserved, unless otherwise specified in the terms specified at https://peertube2.cpy.re/about and potential licenses granted by each content's rightholder.</copyright> <atom:link href="https://peertube2.cpy.re/feeds/video-comments.xml?scope=local" rel="self" type="application/rss+xml"/> <item> <title><![CDATA[Der sicherste App Store - Simon99de]]></title> <link>https://peertube2.cpy.re/w/5KSf1DtsL6MwNgM94qLfgu;threadId=193363</link> <guid>https://peertube2.cpy.re/w/5KSf1DtsL6MwNgM94qLfgu;threadId=193363</guid> <pubDate>Fri, 17 Jul 2026 02:43:56 GMT</pubDate> <content:encoded><![CDATA[<p>ich vermute mal, dass sie das nur machen, um die YouTube alternative Player zu verbieten, was Google schadet.</p> ]]></content:encoded> <dc:creator>Simon99de</dc:creator> </item> <item> <title><![CDATA[Der sicherste App Store - ♥ negs... ♥ | ⁂]]></title> <link>https://peertube2.cpy.re/w/5KSf1DtsL6MwNgM94qLfgu;threadId=193359</link> <guid>https://peertube2.cpy.re/w/5KSf1DtsL6MwNgM94qLfgu;threadId=193359</guid> <pubDate>Thu, 16 Jul 2026 19:27:39 GMT</pubDate> <content:encoded><![CDATA[<p>Da hab ich wohl zu früh kommentiert ^^'</p> ]]></content:encoded> <dc:creator>♥ negs... ♥ | ⁂</dc:creator> </item> <item> <title><![CDATA[Der sicherste App Store - ♥ negs... ♥ | ⁂]]></title> <link>https://peertube2.cpy.re/w/5KSf1DtsL6MwNgM94qLfgu;threadId=193359</link> <guid>https://peertube2.cpy.re/w/5KSf1DtsL6MwNgM94qLfgu;threadId=193359</guid> <pubDate>Thu, 16 Jul 2026 19:22:02 GMT</pubDate> <content:encoded><![CDATA[<p>Beim iPhone gibt's den Altstore als App Store alternative</p> ]]></content:encoded> <dc:creator>♥ negs... ♥ | ⁂</dc:creator> </item> <item> <title><![CDATA[Der sicherste App Store - joosibaeri]]></title> <link>https://peertube2.cpy.re/w/5KSf1DtsL6MwNgM94qLfgu;threadId=193358</link> <guid>https://peertube2.cpy.re/w/5KSf1DtsL6MwNgM94qLfgu;threadId=193358</guid> <pubDate>Thu, 16 Jul 2026 19:05:21 GMT</pubDate> <content:encoded><![CDATA[<p>Eeeeeeendlich ein neues Morpheus Video, bester Tag der Woche!</p> ]]></content:encoded> <dc:creator>joosibaeri</dc:creator> </item> <item> <title><![CDATA[Der sicherste App Store - Pascal Dietrich]]></title> <link>https://peertube2.cpy.re/w/5KSf1DtsL6MwNgM94qLfgu;threadId=193357</link> <guid>https://peertube2.cpy.re/w/5KSf1DtsL6MwNgM94qLfgu;threadId=193357</guid> <pubDate>Thu, 16 Jul 2026 18:52:29 GMT</pubDate> <content:encoded><![CDATA[<p>Definitive Empfehlung für FairEmail! Ja, die UI ist nicht so schön wie z. B. bei Thuderbird (das gibts mobil!), aber es hat Unmengen Feature. An die UI habe ich mich gewöhnt und der Entwickler ist da immer konstant dran.<br /> War glaube ich auch eine der ersten Open-Source-Apps, die ich installiert habe.</p> ]]></content:encoded> <dc:creator>Pascal Dietrich</dc:creator> </item> <item> <title><![CDATA[Der sicherste App Store - ausFalkensee]]></title> <link>https://peertube2.cpy.re/w/5KSf1DtsL6MwNgM94qLfgu;threadId=193356</link> <guid>https://peertube2.cpy.re/w/5KSf1DtsL6MwNgM94qLfgu;threadId=193356</guid> <pubDate>Thu, 16 Jul 2026 18:28:13 GMT</pubDate> <content:encoded><![CDATA[<p><span><a href="https://tube.the-morpheus.de/a/morpheus/video-channels" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>morpheus</span></a></span> Gibt's von Dir nochmal ein kurzes Update zur erneut durchgewunkenen Chatkontrolle 1.0 vor wenigen Tagen/Wochen?</p>]]></content:encoded> <dc:creator>ausFalkensee</dc:creator> </item> <item> <title><![CDATA[Der sicherste App Store - ausFalkensee]]></title> <link>https://peertube2.cpy.re/w/5KSf1DtsL6MwNgM94qLfgu;threadId=193355</link> <guid>https://peertube2.cpy.re/w/5KSf1DtsL6MwNgM94qLfgu;threadId=193355</guid> <pubDate>Thu, 16 Jul 2026 18:27:24 GMT</pubDate> <content:encoded><![CDATA[<p><span><a href="https://tube.the-morpheus.de/a/morpheus/video-channels" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>morpheus</span></a></span> Einfach nur eklig, was Google da schon wieder verzapft!</p>]]></content:encoded> <dc:creator>ausFalkensee</dc:creator> </item> <item> <title><![CDATA[Germany says no to Microsoft, Windows 11 in freefall, Linux distro sabotage - Linux Weekly News - Azufre36]]></title> <link>https://peertube2.cpy.re/w/vbddhqjKUWPj2gJUessBFo;threadId=193294</link> <guid>https://peertube2.cpy.re/w/vbddhqjKUWPj2gJUessBFo;threadId=193294</guid> <pubDate>Thu, 16 Jul 2026 09:16:20 GMT</pubDate> <content:encoded><![CDATA[<p>@tracy_anne@tilvids.com and I read that the Australian government used facial recognition in some protests in 2021 to persecue people so...yeah not a great country</p> ]]></content:encoded> <dc:creator>Azufre36</dc:creator> </item> <item> <title><![CDATA[VIAGGIO NELLA LUNA - DOMINION - msx]]></title> <link>https://peertube2.cpy.re/w/7Trc2Sg7HuKDYBexEMnXiL;threadId=193350</link> <guid>https://peertube2.cpy.re/w/7Trc2Sg7HuKDYBexEMnXiL;threadId=193350</guid> <pubDate>Thu, 16 Jul 2026 08:34:46 GMT</pubDate> <content:encoded><![CDATA[<p><span><a href="https://peertube.uno/a/cinerolla/video-channels" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>cinerolla</span></a></span> bel podcast, il film e' incredibile, soprattutto a pensare che ha piu' di 100 anni. Elencare tutte le cose che ha inventato in quel singolo film e' arduo.</p>]]></content:encoded> <dc:creator>msx</dc:creator> </item> <item> <title><![CDATA[Alba : un été en terre sauvage - Chapitre 1 - Nours]]></title> <link>https://peertube2.cpy.re/w/ioYVGCGZA99zE3QaooBzBe;threadId=193345</link> <guid>https://peertube2.cpy.re/w/ioYVGCGZA99zE3QaooBzBe;threadId=193345</guid> <pubDate>Thu, 16 Jul 2026 07:51:13 GMT</pubDate> <content:encoded><![CDATA[<p><span><a href="https://videos.pair2jeux.tube/a/theadvancegirl/video-channels" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>theadvancegirl</span></a></span> oui j'aimerais bien</p>]]></content:encoded> <dc:creator>Nours</dc:creator> </item> <item> <title><![CDATA[Alba : un été en terre sauvage - Chapitre 1 - Lucilia]]></title> <link>https://peertube2.cpy.re/w/ioYVGCGZA99zE3QaooBzBe;threadId=193345</link> <guid>https://peertube2.cpy.re/w/ioYVGCGZA99zE3QaooBzBe;threadId=193345</guid> <pubDate>Thu, 16 Jul 2026 06:43:40 GMT</pubDate> <content:encoded><![CDATA[<p>@Nours@eldritch.cafe Un second jeu Alba ?</p> ]]></content:encoded> <dc:creator>Lucilia</dc:creator> </item> <item> <title><![CDATA[Alba : un été en terre sauvage - Chapitre 1 - Nours]]></title> <link>https://peertube2.cpy.re/w/ioYVGCGZA99zE3QaooBzBe;threadId=193345</link> <guid>https://peertube2.cpy.re/w/ioYVGCGZA99zE3QaooBzBe;threadId=193345</guid> <pubDate>Thu, 16 Jul 2026 06:08:52 GMT</pubDate> <content:encoded><![CDATA[<p><span><a href="https://videos.pair2jeux.tube/a/theadvancegirl/video-channels" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>theadvancegirl</span></a></span> je suis allé sur Steam demandé s'il y aurait un chapitre deux un jour</p>]]></content:encoded> <dc:creator>Nours</dc:creator> </item> <item> <title><![CDATA[Alba : un été en terre sauvage - Chapitre 1 - Lucilia]]></title> <link>https://peertube2.cpy.re/w/ioYVGCGZA99zE3QaooBzBe;threadId=193345</link> <guid>https://peertube2.cpy.re/w/ioYVGCGZA99zE3QaooBzBe;threadId=193345</guid> <pubDate>Thu, 16 Jul 2026 06:05:06 GMT</pubDate> <content:encoded><![CDATA[<p>@Nours@eldritch.cafe J'approuve, j'ai adorer ce jeu</p> ]]></content:encoded> <dc:creator>Lucilia</dc:creator> </item> <item> <title><![CDATA[Alba : un été en terre sauvage - Chapitre 1 - Nours]]></title> <link>https://peertube2.cpy.re/w/ioYVGCGZA99zE3QaooBzBe;threadId=193345</link> <guid>https://peertube2.cpy.re/w/ioYVGCGZA99zE3QaooBzBe;threadId=193345</guid> <pubDate>Wed, 15 Jul 2026 17:50:39 GMT</pubDate> <content:encoded><![CDATA[<p><span><a href="https://videos.pair2jeux.tube/a/theadvancegirl/video-channels" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>theadvancegirl</span></a></span> très bon jeu</p>]]></content:encoded> <dc:creator>Nours</dc:creator> </item> <item> <title><![CDATA[La Francia dice addio a Windows: la sovranità digitale passa da Linux 🇫🇷🐧 - bradipo :mxlinux:]]></title> <link>https://peertube2.cpy.re/w/kUmhxz2KarDYahi1aWCy1z;threadId=193328</link> <guid>https://peertube2.cpy.re/w/kUmhxz2KarDYahi1aWCy1z;threadId=193328</guid> <pubDate>Wed, 15 Jul 2026 12:29:04 GMT</pubDate> <content:encoded><![CDATA[<p><span><a href="https://mastodon.uno/@infodavide" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>infodavide</span></a></span> <span><a href="https://peertube.uno/a/fedimedia/video-channels" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>fedimedia</span></a></span> è dal dopoguerra che c'è questo legame... (qualcuno ha detto DC?)</p>]]></content:encoded> <dc:creator>bradipo :mxlinux:</dc:creator> </item> <item> <title><![CDATA[La Francia dice addio a Windows: la sovranità digitale passa da Linux 🇫🇷🐧 - d]]></title> <link>https://peertube2.cpy.re/w/kUmhxz2KarDYahi1aWCy1z;threadId=193328</link> <guid>https://peertube2.cpy.re/w/kUmhxz2KarDYahi1aWCy1z;threadId=193328</guid> <pubDate>Wed, 15 Jul 2026 12:08:44 GMT</pubDate> <content:encoded><![CDATA[<p><span><a href="https://mastodon.uno/@bradipo" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>bradipo</span></a></span> <span><a href="https://peertube.uno/a/fedimedia/video-channels" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>fedimedia</span></a></span> evidentemente c'è un legame tra Italia e USA troppo 'pesante' e una volontà di fare senza troppo debole.</p>]]></content:encoded> <dc:creator>d</dc:creator> </item> <item> <title><![CDATA[Morning coffee made in my moka - Peter Kotrčka]]></title> <link>https://peertube2.cpy.re/w/xsRMoUhg4F17fEnySPeq1f;threadId=193334</link> <guid>https://peertube2.cpy.re/w/xsRMoUhg4F17fEnySPeq1f;threadId=193334</guid> <pubDate>Wed, 15 Jul 2026 12:02:23 GMT</pubDate> <content:encoded><![CDATA[<p>yes, it's exactly for one espresso cup... ☕👍😂</p> ]]></content:encoded> <dc:creator>Peter Kotrčka</dc:creator> </item> <item> <title><![CDATA[La Francia dice addio a Windows: la sovranità digitale passa da Linux 🇫🇷🐧 - bradipo :mxlinux:]]></title> <link>https://peertube2.cpy.re/w/kUmhxz2KarDYahi1aWCy1z;threadId=193328</link> <guid>https://peertube2.cpy.re/w/kUmhxz2KarDYahi1aWCy1z;threadId=193328</guid> <pubDate>Wed, 15 Jul 2026 11:38:07 GMT</pubDate> <content:encoded><![CDATA[<p><span><a href="https://mastodon.uno/@infodavide" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>infodavide</span></a></span> <span><a href="https://peertube.uno/a/fedimedia/video-channels" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>fedimedia</span></a></span> La Francia passa a Linux, la Germania (o almeno alcuni Laender) lo sta facendo. Mi pare che pure la Spagna sia su quella strada. Ed anche la Svizzera, se non ricordo male. Se intendi che in italia (minuscola voluta) non si muova nulla non posso che concordare con te, purtroppo</p>]]></content:encoded> <dc:creator>bradipo :mxlinux:</dc:creator> </item> <item> <title><![CDATA[La Francia dice addio a Windows: la sovranità digitale passa da Linux 🇫🇷🐧 - d]]></title> <link>https://peertube2.cpy.re/w/kUmhxz2KarDYahi1aWCy1z;threadId=193328</link> <guid>https://peertube2.cpy.re/w/kUmhxz2KarDYahi1aWCy1z;threadId=193328</guid> <pubDate>Wed, 15 Jul 2026 10:53:30 GMT</pubDate> <content:encoded><![CDATA[<p><span><a href="https://mastodon.uno/@bradipo" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>bradipo</span></a></span> <span><a href="https://peertube.uno/a/fedimedia/video-channels" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>fedimedia</span></a></span> Ma io non la vedo la sovranità digitale, per il momento vedo tante cose che usano ancora i servizi americani.</p>]]></content:encoded> <dc:creator>d</dc:creator> </item> <item> <title><![CDATA[La Francia dice addio a Windows: la sovranità digitale passa da Linux 🇫🇷🐧 - bradipo :mxlinux:]]></title> <link>https://peertube2.cpy.re/w/kUmhxz2KarDYahi1aWCy1z;threadId=193328</link> <guid>https://peertube2.cpy.re/w/kUmhxz2KarDYahi1aWCy1z;threadId=193328</guid> <pubDate>Wed, 15 Jul 2026 10:44:39 GMT</pubDate> <content:encoded><![CDATA[<p><span><a href="https://mastodon.uno/@infodavide" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>infodavide</span></a></span> <span><a href="https://peertube.uno/a/fedimedia/video-channels" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>fedimedia</span></a></span> Scusa, ma non capisco. La sovranità digitale serve anche a noi piccoli cittadini (anche se magari indirettamente): se domani il trampalo chiude l'accesso al cloud di google o di amazon, cosa faremmo? O se decidesse di bloccare gli accessi a gmail? Poi si può discutere se ci sia o meno una VERA Unione Europea, ma andremmo leggermente fuori tema, IMHO</p>]]></content:encoded> <dc:creator>bradipo :mxlinux:</dc:creator> </item> </channel> </rss>
| format required | string Enum: "xml" "rss" "rss2" "atom" "atom1" "json" "json1" format expected (we focus on making |
| accountId | string limit listing to a specific account |
| accountName | string limit listing to a specific account |
| hasHLSFiles | boolean PeerTube >= 4.0 Display only videos that have HLS files |
| hasWebVideoFiles | boolean PeerTube >= 6.0 Display only videos that have Web Video files |
| include | integer Enum: 0 1 2 4 8 16 32 Only administrators and moderators can use this parameter Include additional videos in results (can be combined using bitwise or operator)
|
| isLocal | boolean PeerTube >= 4.0 Display only local or remote objects |
| nsfw | string Enum: "true" "false" whether to include nsfw videos, if any |
| privacyOneOf | integer (VideoPrivacySet) Enum: 1 2 3 4 5 PeerTube >= 4.0 Display only videos in this specific privacy/privacies |
| sort | string Example: sort=-createdAt Sort column |
| videoChannelId | string limit listing to a specific video channel |
| videoChannelName | string limit listing to a specific video channel |
<?xml version="1.0" encoding="utf-8"?> <rss version="2.0" xmlns:podcast="https://podcastindex.org/namespace/1.0" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:media="http://search.yahoo.com/mrss/" xmlns:content="http://purl.org/rss/1.0/modules/content/" xmlns:atom="http://www.w3.org/2005/Atom"> <channel> <title>PeerTube Nightly</title> <link>https://peertube2.cpy.re</link> <description>This instance is a test instance of the PeerTube project. It is updated to the latest commit in the develop branch every business day, 8pm CET.</description> <lastBuildDate>Fri, 17 Jul 2026 03:03:58 GMT</lastBuildDate> <docs>https://validator.w3.org/feed/docs/rss2.html</docs> <generator>PeerTube - https://peertube2.cpy.re</generator> <image> <title>PeerTube Nightly</title> <url>https://peertube2.cpy.re/lazy-static/avatars/82936e50-9560-42e7-9e4b-d96309f5c9c9.png</url> <link>https://peertube2.cpy.re</link> </image> <copyright>All rights reserved, unless otherwise specified in the terms specified at https://peertube2.cpy.re/about and potential licenses granted by each content's rightholder.</copyright> <atom:link href="https://peertube2.cpy.re/feeds/videos.xml?scope=local" rel="self" type="application/rss+xml"/> <item> <title><![CDATA[BlueBird_DUMP-ROM]]></title> <link>https://peertube2.cpy.re/w/5pun3g1n8YL5A3RvsBeQxc</link> <guid>https://peertube2.cpy.re/w/5pun3g1n8YL5A3RvsBeQxc</guid> <pubDate>Thu, 16 Jul 2026 21:40:10 GMT</pubDate> <dc:creator>projet_electrocycle</dc:creator> <enclosure length="243305854" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/23ac23f8-72d6-4227-a955-822fdff34b09?videoFileIds=5818577&videoFileIds=5818578"/> <media:community> <media:statistics views="4"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/5pun3g1n8YL5A3RvsBeQxc"/> <media:player url="https://peertube2.cpy.re/w/5pun3g1n8YL5A3RvsBeQxc"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/234a2716-d730-438e-99a6-905518eeea7e-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/fa459c4e-d740-4555-bac4-6787c47fc0b2-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/cf7227e9-d70a-4f9e-b25a-5516ca7cc3f0-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/130a030c-42d0-49e7-99b6-c3b72c3ca824-360-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/1367074c-67f0-44b1-b079-7b5a8a432aa6-0-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="11724704" url="https://tube.p2p.legal/static/web-videos/e50bbed4-8a88-4e5b-b2ad-ee1cec39dbe1-0.mp4" framerate="0" duration="571" isDefault="true"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="231581150" url="https://tube.p2p.legal/static/streaming-playlists/hls/23ac23f8-72d6-4227-a955-822fdff34b09/d736cc7c-bd85-4ce3-b1ca-a5426360bffc-1080-fragmented.mp4" framerate="25" duration="571" isDefault="false"/> <media:content type="video/mp4" medium="video" height="720" fileSize="103163522" url="https://tube.p2p.legal/static/streaming-playlists/hls/23ac23f8-72d6-4227-a955-822fdff34b09/7a092b92-354b-44b2-8b8e-134a7c395096-720-fragmented.mp4" framerate="25" duration="571" isDefault="false"/> <media:content type="video/mp4" medium="video" height="360" fileSize="33480813" url="https://tube.p2p.legal/static/streaming-playlists/hls/23ac23f8-72d6-4227-a955-822fdff34b09/c582eb3f-2793-4b97-a864-d8c27a4cfc1d-360-fragmented.mp4" framerate="25" duration="571" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="9372922" url="https://tube.p2p.legal/static/streaming-playlists/hls/23ac23f8-72d6-4227-a955-822fdff34b09/ccdcbb3e-2ad5-4d64-b81f-bdc8fd708bd8-0-fragmented.mp4" framerate="0" duration="571" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/dc169a1f-dfc9-4093-99a3-095ebe3e0766.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">BlueBird_DUMP-ROM</media:title> </item> <item> <title><![CDATA[MACRON ESPIONNÉ ? LES PREUVES ACCABLANTES CONTRE LE MAROC ET ISRAËL (SCANDALE PEGASUS)]]></title> <link>https://peertube2.cpy.re/w/mKPjbhb39L2YnDT8Wkr5xY</link> <guid>https://peertube2.cpy.re/w/mKPjbhb39L2YnDT8Wkr5xY</guid> <pubDate>Thu, 16 Jul 2026 20:00:31 GMT</pubDate> <description><![CDATA[⚠️ SAUVEZ LE MÉDIA, DEVENEZ DONATEUR MENSUEL : 👉 https://lmdtv.fr/capsur10k-youtube 🔴 Soutenez le Média ! 👉 https://soutenez.lemediatv.fr (CB - SEPA - Chèque) ⚠️ Le Média est également diffusé sur le canal 165 de la Freebox, sur le canal 257 d...]]></description> <content:encoded><![CDATA[<p>⚠️ SAUVEZ LE MÉDIA, DEVENEZ DONATEUR MENSUEL : 👉 <a href="https://lmdtv.fr/capsur10k-youtube" target="_blank" rel="noopener noreferrer">https://lmdtv.fr/capsur10k-youtube</a></p> <p>🔴 Soutenez le Média ! 👉 <a href="https://soutenez.lemediatv.fr" target="_blank" rel="noopener noreferrer">https://soutenez.lemediatv.fr</a> (CB - SEPA - Chèque)<br /> ⚠️ Le Média est également diffusé sur le canal 165 de la Freebox, sur le canal 257 de la Livebox (Orange) et sur le bouquet GRATUIT de l'application Molotov TV.</p> <p>Pegasus, c'est sans doute le plus grand scandale d'espionnage de ces dernières années. Grâce aux nouvelles révélations de Forbidden Stories, on découvre comment le Maroc aurait utilisé ce logiciel espion israélien pour surveiller journalistes, opposants politiques… mais aussi plusieurs ministres français et Emmanuel Macron. Un ancien agent des renseignements marocains raconte de l'intérieur le fonctionnement de cette surveillance de masse, pendant que des documents confidentiels de la DGSE viennent fragiliser les dénégations de Rabat. Pourtant, loin de provoquer une crise diplomatique, l'affaire coïncide avec un spectaculaire rapprochement entre Paris et Rabat. Pourquoi ce silence ? Pourquoi la France a-t-elle même envisagé d'acheter Pegasus ? Et que dit cette technologie de nos démocraties ? Derrière l'espionnage, c'est une question beaucoup plus vaste qui se pose : que reste-t-il de nos libertés lorsque notre téléphone peut devenir un agent infiltré dans notre propre vie ?</p> <p>Le Récap est un édito politique, à retrouver du lundi au jeudi sur Le Média.</p> <p>📣 Vous avez des idées, des réactions, ou juste envie de réagir à l'actu ? Notre (tout nouveau) canal Instagram vous attend pour prolonger le Récap hors caméra.</p> <p>Pour le rejoindre, c'est ici : <a href="https://www.instagram.com/channel/AbbRO7Xwao-fpXiX/" target="_blank" rel="noopener noreferrer">https://www.instagram.com/channel/AbbRO7Xwao-fpXiX/</a></p> <p>Suivez Le Média sur sa seconde chaîne Youtube :<br /> 👉 <a href="https://www.youtube.com/@LeM%C3%A9dia24-7" target="_blank" rel="noopener noreferrer">https://www.youtube.com/@LeMédia24-7</a></p> <p>👉 Pour recevoir les dernières actualités, le résumé de la semaine et être alerté des derniers programmes publiés du Média, directement dans votre boîte e-mail.<br /> <a href="https://newsletter.lemediatv.fr" target="_blank" rel="noopener noreferrer">https://newsletter.lemediatv.fr</a></p> <p>▶ Soutenez Le Média :<br /> 👉 <a href="https://soutenez.lemediatv.fr" target="_blank" rel="noopener noreferrer">https://soutenez.lemediatv.fr</a> (CB - SEPA - Chèque)<br /> 👉 <a href="https://dons.lemediatv.fr" target="_blank" rel="noopener noreferrer">https://dons.lemediatv.fr</a> (CB - SEPA - Chèque)<br /> 👉 <a href="https://fr.tipeee.com/le-media" target="_blank" rel="noopener noreferrer">https://fr.tipeee.com/le-media</a> (CB - Paypal)</p> <p>✅ Suivez-nous :<br /> Instagram : <a href="https://www.instagram.com/lemedia_tv/" target="_blank" rel="noopener noreferrer">https://www.instagram.com/lemedia_tv/</a><br /> Facebook : <a href="http://bit.ly/FacebookLeMedia" target="_blank" rel="noopener noreferrer">http://bit.ly/FacebookLeMedia</a><br /> BlueSky : <a href="https://bsky.app/profile/lemediatv.bsky.social" target="_blank" rel="noopener noreferrer">https://bsky.app/profile/lemediatv.bsky.social</a><br /> Youtube : <a href="http://bit.ly/YouTubeLeMedia" target="_blank" rel="noopener noreferrer">http://bit.ly/YouTubeLeMedia</a><br /> Peertube : <a href="https://video.lemediatv.fr" target="_blank" rel="noopener noreferrer">https://video.lemediatv.fr</a><br /> Telegram : <a href="https://t.me/LeMediaOfficiel" target="_blank" rel="noopener noreferrer">https://t.me/LeMediaOfficiel</a><br /> TikTok : <a href="https://www.tiktok.com/@lemediatv" target="_blank" rel="noopener noreferrer">https://www.tiktok.com/@lemediatv</a></p> <p>Rejoignez la communauté des Socios !</p> ]]></content:encoded> <dc:creator>Le Média</dc:creator> <enclosure length="159894974" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/a814e9c9-5c13-4119-b400-f55f69c963e6?videoFileIds=5818473"/> <media:community> <media:statistics views="20"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/mKPjbhb39L2YnDT8Wkr5xY"/> <media:player url="https://peertube2.cpy.re/w/mKPjbhb39L2YnDT8Wkr5xY"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/e8656480-0fb6-446d-b6f5-5bc6337f38c8-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/5a845d82-359f-4628-abc1-058a2a659112-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/e22f6798-7d7d-42b6-b5e2-e006eb43798f-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/5ec9d062-0bc9-4cf7-b117-256f1f1e815e-360-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/e29df74a-7232-47de-a59a-418a84abb41f-240-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="34171913" url="https://cdn.octos3.fr/peertube-mtv/web-videos/8a32fbd0-48c9-48c5-8ccb-516f2c933dd2-0.mp4" framerate="0" duration="1092" isDefault="true"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="159894974" url="https://cdn.octos3.fr/peertube-mtv/streaming-playlists/hls/a814e9c9-5c13-4119-b400-f55f69c963e6/320a3ee4-ca11-417a-ba3e-360b69177abf-1080-fragmented.mp4" framerate="25" duration="1092" isDefault="false"/> <media:content type="video/mp4" medium="video" height="720" fileSize="106276455" url="https://cdn.octos3.fr/peertube-mtv/streaming-playlists/hls/a814e9c9-5c13-4119-b400-f55f69c963e6/ae7c816d-72f0-4461-b929-a71d7cf3826a-720-fragmented.mp4" framerate="25" duration="1092" isDefault="false"/> <media:content type="video/mp4" medium="video" height="360" fileSize="52760705" url="https://cdn.octos3.fr/peertube-mtv/streaming-playlists/hls/a814e9c9-5c13-4119-b400-f55f69c963e6/40f8fe7a-e7e0-4fa7-80e9-a4895b706b13-360-fragmented.mp4" framerate="25" duration="1092" isDefault="false"/> <media:content type="video/mp4" medium="video" height="240" fileSize="37639804" url="https://cdn.octos3.fr/peertube-mtv/streaming-playlists/hls/a814e9c9-5c13-4119-b400-f55f69c963e6/202a8eab-b18f-498e-835f-f559e0a9f5ea-240-fragmented.mp4" framerate="25" duration="1092" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/8ece39cf-039f-4f56-b4c4-c3b8f68c692e.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">MACRON ESPIONNÉ ? LES PREUVES ACCABLANTES CONTRE LE MAROC ET ISRAËL (SCANDALE PEGASUS)</media:title> <media:description type="plain">⚠️ SAUVEZ LE MÉDIA, DEVENEZ DONATEUR MENSUEL : 👉 https://lmdtv.fr/capsur10k-youtube 🔴 Soutenez le Média ! 👉 https://soutenez.lemediatv.fr (CB - SEPA - Chèque) ⚠️ Le Média est également diffusé sur le canal 165 de la Freebox, sur le canal 257 d...</media:description> </item> <item> <title><![CDATA[Elon Musk en 3 interventions légendaires]]></title> <link>https://peertube2.cpy.re/w/7Fn3W3VJr8enTkA4MAnNHx</link> <guid>https://peertube2.cpy.re/w/7Fn3W3VJr8enTkA4MAnNHx</guid> <pubDate>Thu, 16 Jul 2026 19:12:44 GMT</pubDate> <description><![CDATA[Dominique de Villepin, ex-premier Ministre, Olivier Hamant, directeur de recherche en biologie et Aurélien Barrau, astrophysicien, ont un point commun : ils sont très pertinent lorsqu'ils parlent d'Elon Musk. Voyons ce qu'ils en disent dans le dét...]]></description> <content:encoded><![CDATA[<p>Dominique de Villepin, ex-premier Ministre, Olivier Hamant, directeur de recherche en biologie et Aurélien Barrau, astrophysicien, ont un point commun : ils sont très pertinent lorsqu'ils parlent d'Elon Musk. Voyons ce qu'ils en disent dans le détail.</p> <p>Réduire la qualité de la vidéo.</p> <p>00:00 Dominique de Villepin<br /> 03:54 Olivier Hamant<br /> 07:20 Aurélien Barrau</p> <p>Soutenir Thinkerview <a href="https://fr.tipeee.com/thinkerview" target="_blank" rel="noopener noreferrer">https://fr.tipeee.com/thinkerview</a></p> <p>Pour changer le système :<br /> Réclamer le RIC constituant : <a href="https://www.mouvement-constituant-populaire.fr/" target="_blank" rel="noopener noreferrer">https://www.mouvement-constituant-populaire.fr/</a><br /> Changer de banque: <a href="https://www.lanef.com/" target="_blank" rel="noopener noreferrer">https://www.lanef.com/</a> <a href="https://change-de-banque.org/particulier/" target="_blank" rel="noopener noreferrer">https://change-de-banque.org/particulier/</a><br /> Passer à l'action militante: <a href="https://extinctionrebellion.fr/" target="_blank" rel="noopener noreferrer">https://extinctionrebellion.fr/</a> <a href="https://ripostealimentaire.fr/" target="_blank" rel="noopener noreferrer">https://ripostealimentaire.fr/</a><br /> Changer de travail : <a href="https://jobs.makesense.org/fr" target="_blank" rel="noopener noreferrer">https://jobs.makesense.org/fr</a></p> <p>Sources<br /> Villepin <a href="https://www.youtube.com/watch?v=mIQ-438u2Dc" target="_blank" rel="noopener noreferrer">https://www.youtube.com/watch?v=mIQ-438u2Dc</a> 22/01/2025<br /> Hamant <a href="https://www.youtube.com/watch?v=JPW_m8JBl2Q" target="_blank" rel="noopener noreferrer">https://www.youtube.com/watch?v=JPW_m8JBl2Q</a> 18/10/2024<br /> Barrau <a href="https://www.youtube.com/watch?v=r9vrU9g893o" target="_blank" rel="noopener noreferrer">https://www.youtube.com/watch?v=r9vrU9g893o</a> 28/10/2022<br /> Musique <a href="https://www.youtube.com/watch?v=39PVEaSytpo" target="_blank" rel="noopener noreferrer">https://www.youtube.com/watch?v=39PVEaSytpo</a></p> <p>Réponses au quiz de fin :</p> <p>/!\ Description à ne pas lire avant d'avoir vu la vidéo entièrement<br /> /!\</p> <p>/!\</p> <p>/!\ <br /> /!\</p> <p>Quels sont les faits notables dans la vie d'Elon Musk selon Barrau ?<br /> Fait croire qu'un véhicule de 2t avec 500kg de batterie est un objet écologique.<br /> Fait l'apologie des coups d'état lorsque ça sert ses intérêts.<br /> Commercialise des lance-flammes pour le plaisir.<br /> Développe des constellations spatiales pour avoir internet en haut débit dans les avions<br /> Développe des systèmes d'électrodes à implémenter dans le cerveau.<br /> Se fait le chantre de la dérégulation des réseaux sociaux.</p> <p>Quel est le nom du parti d'extrême droite allemand ?<br /> AFD. (Alternative für Deutschland)</p> <p>Combien y a-t-il de scénarios dans le rapport meadows de 1972 ?<br /> 12.</p> <p>#devillepin #barrau #hamant #musk #écologie #trump #politique #extrait #ethiqueettac</p> ]]></content:encoded> <dc:creator>ethique_et_tac</dc:creator> <enclosure length="98558887" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/3615cfd5-8e2e-4972-8cb5-e1fb8be03929?videoFileIds=5818475"/> <media:community> <media:statistics views="5"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/7Fn3W3VJr8enTkA4MAnNHx"/> <media:player url="https://peertube2.cpy.re/w/7Fn3W3VJr8enTkA4MAnNHx"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/8d24fde6-3baa-46de-85fd-e7f9d613efad-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/110af6b3-1e98-473f-97c1-f1f15050e616-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/6295dca2-81df-45b6-b886-07ae54ac1094-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/889c1b24-9d2b-4f60-a1fb-0b1472230345-480-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/3301e450-497f-4a55-8e0c-b6c3027b5bfa-240-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/23846a1e-2cbf-4d79-94e5-348baadada33-0-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="21022724" url="https://static.indymotion.fr/web-videos/192f9baa-e186-4356-bda1-325a7acc2a34-0.mp4" framerate="0" duration="664" isDefault="true"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="98558887" url="https://static.indymotion.fr/streaming-playlists/hls/3615cfd5-8e2e-4972-8cb5-e1fb8be03929/46a2d987-e15c-45ed-88a0-6fb317b24b27-1080-fragmented.mp4" framerate="25" duration="664" isDefault="false"/> <media:content type="video/mp4" medium="video" height="720" fileSize="65097200" url="https://static.indymotion.fr/streaming-playlists/hls/3615cfd5-8e2e-4972-8cb5-e1fb8be03929/77e03a22-8ed2-44e6-afa5-56b7b8775da7-720-fragmented.mp4" framerate="25" duration="664" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="41377314" url="https://static.indymotion.fr/streaming-playlists/hls/3615cfd5-8e2e-4972-8cb5-e1fb8be03929/3ab893fa-904d-4742-80cb-0ee403c44abe-480-fragmented.mp4" framerate="25" duration="664" isDefault="false"/> <media:content type="video/mp4" medium="video" height="240" fileSize="22534450" url="https://static.indymotion.fr/streaming-playlists/hls/3615cfd5-8e2e-4972-8cb5-e1fb8be03929/561023d5-57c1-402a-b23b-0da10b294d74-240-fragmented.mp4" framerate="25" duration="664" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="10882363" url="https://static.indymotion.fr/streaming-playlists/hls/3615cfd5-8e2e-4972-8cb5-e1fb8be03929/59b7857c-a8b3-4d35-952b-80dfc16f4987-0-fragmented.mp4" framerate="0" duration="664" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/fdf9c026-833e-4450-a606-7904ca5dd4a5.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">Elon Musk en 3 interventions légendaires</media:title> <media:description type="plain">Dominique de Villepin, ex-premier Ministre, Olivier Hamant, directeur de recherche en biologie et Aurélien Barrau, astrophysicien, ont un point commun : ils sont très pertinent lorsqu'ils parlent d'Elon Musk. Voyons ce qu'ils en disent dans le dét...</media:description> </item> <item> <title><![CDATA[Quando l’estrema destra torna a parlare così]]></title> <link>https://peertube2.cpy.re/w/g1nzGymcZuj9dbVwXhqXDh</link> <guid>https://peertube2.cpy.re/w/g1nzGymcZuj9dbVwXhqXDh</guid> <pubDate>Thu, 16 Jul 2026 18:08:52 GMT</pubDate> <description><![CDATA[27%. È il consenso che AfD ha raggiunto nelle intenzioni di voto in Germania. Quando l’estrema destra cresce così tanto, una domanda diventa inevitabile: tu cosa avresti fatto nel 1933? La storia non si ripete mai allo stesso modo, ma que...]]></description> <content:encoded><![CDATA[<p>27%.</p> <p>È il consenso che AfD ha raggiunto nelle intenzioni di voto in Germania.</p> <p>Quando l’estrema destra cresce così tanto, una domanda diventa inevitabile: tu cosa avresti fatto nel 1933?</p> <p>La storia non si ripete mai allo stesso modo, ma questo non significa che possiamo ignorarne i segnali: gruppi marginalizzati, attacchi alle istituzioni e alla stampa, retorica razzista, relativizzazione del nazismo.</p> <p>E dall’Italia sarebbe troppo facile pensare che tutto questo riguardi solo la Germania. Anche qui idee che fino a pochi anni fa sembravano confinate ai margini stanno entrando sempre più nel dibattito pubblico: si manifesta per la “remigrazione”, compaiono saluti romani e cori per il Duce, mentre nuove forze di estrema destra crescono nei sondaggi.</p> <p>Il 2026 non è il 1933. Ma aspettare che la storia si ripeta identica prima di reagire significa non averne imparato la lezione.</p> <p>E allora, cosa possiamo fare?</p> <p>Unisciti a Volt.</p> <p>Dobbiamo costruire un’alternativa migliore, nelle urne e nella società: l’estrema destra cresce perché riesce a mobilitare le persone.</p> <p>Noi possiamo fare di meglio. Insieme.</p> <p>#AfD #EstremaDestra #Democrazia #Germania #Antifascismo #EuropaFederale #Volt #VoltItalia #VoltEuropa</p> ]]></content:encoded> <dc:creator>Volt Italia</dc:creator> <category>News & Politics</category> <enclosure length="12844130" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/79866132-8578-4cea-a137-0a90e36c7f4e?videoFileIds=5818484"/> <media:community> <media:statistics views="1"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/g1nzGymcZuj9dbVwXhqXDh"/> <media:player url="https://peertube2.cpy.re/w/g1nzGymcZuj9dbVwXhqXDh"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/cf2ae480-d8eb-4e62-96f5-8c7c6049b390-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/20b77e77-cd51-4cb0-81fc-ef8167f5d8c2-1920-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/397d8cbc-5182-41e1-8f07-791dedc81e37-1280-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/42a7ae2a-4f23-43ba-bcd6-4a5ce76c801e-640-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="1181308" url="https://videos.domainepublic.net/static/web-videos/316295d6-9cfb-4b4c-b40a-18f07c11401e-0.mp4" framerate="0" duration="73" isDefault="true"/> <media:content type="video/mp4" medium="video" height="1920" fileSize="12844130" url="https://videos.domainepublic.net/static/streaming-playlists/hls/79866132-8578-4cea-a137-0a90e36c7f4e/10848686-be31-4a03-9996-9e90c9daf660-1080-fragmented.mp4" framerate="60" duration="73" isDefault="false"/> <media:content type="video/mp4" medium="video" height="1280" fileSize="10060513" url="https://videos.domainepublic.net/static/streaming-playlists/hls/79866132-8578-4cea-a137-0a90e36c7f4e/793c5e01-7a8f-487d-a311-9e1a93390886-720-fragmented.mp4" framerate="60" duration="73" isDefault="false"/> <media:content type="video/mp4" medium="video" height="640" fileSize="4536181" url="https://videos.domainepublic.net/static/streaming-playlists/hls/79866132-8578-4cea-a137-0a90e36c7f4e/72c6c101-d991-47fa-ba9b-77d7b6eb7253-360-fragmented.mp4" framerate="30" duration="73" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/acdbb037-9242-424f-9719-0f92dd832dcb.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">Quando l’estrema destra torna a parlare così</media:title> <media:description type="plain">27%. È il consenso che AfD ha raggiunto nelle intenzioni di voto in Germania. Quando l’estrema destra cresce così tanto, una domanda diventa inevitabile: tu cosa avresti fatto nel 1933? La storia non si ripete mai allo stesso modo, ma que...</media:description> </item> <item> <title><![CDATA[3e vague de canicule... Les jardin-forêts vont-ils tenir ?]]></title> <link>https://peertube2.cpy.re/w/kH9m1pzE8vNKpntK1tTuEz</link> <guid>https://peertube2.cpy.re/w/kH9m1pzE8vNKpntK1tTuEz</guid> <pubDate>Thu, 16 Jul 2026 17:00:20 GMT</pubDate> <description><![CDATA[On vit des canicules à répétition, les sols sont plus secs que jamais... et nous on doit tenir... ou changer de métier. Retour sur cette situation exceptionnelle, présentation de nos solution et retour sur ce qui à été dit sur d'autres chaînes com...]]></description> <content:encoded><![CDATA[<p>On vit des canicules à répétition, les sols sont plus secs que jamais... et nous on doit tenir... ou changer de métier.<br /> Retour sur cette situation exceptionnelle, présentation de nos solution et retour sur ce qui à été dit sur d'autres chaînes comme celle de Damien et d'Olivier.</p> <ul> <li>Adhérez à cette chaîne pour obtenir des avantages :<br /> <a href="https://www.youtube.com/channel/UC9Q8WeyCb3yxySC3P3mGpBw/join" target="_blank" rel="noopener noreferrer">https://www.youtube.com/channel/UC9Q8WeyCb3yxySC3P3mGpBw/join</a></li> </ul> <p>Site internet du jardin d'émerveille :<br /> <a href="https://www.lejardindemerveille.net/" target="_blank" rel="noopener noreferrer">https://www.lejardindemerveille.net/</a></p> <p>Venez nous renconter directement à la pépinière :<br /> 19 chemin de Guille à Marssac sur Tarn<br /> On est ouvert les samedis après midi de 15h à 18h. (Uniquement printemps et été)</p> <p>Vous pouvez aussi acheter nos plantes et graines en ligne :<br /> <a href="https://jardinforet.etsy.com" target="_blank" rel="noopener noreferrer">https://jardinforet.etsy.com</a></p> <p>Acheter mes livre :<br /> Le guide du Jardin Forêt : <a href="https://c3po.link/Qt3TUSrfh6" target="_blank" rel="noopener noreferrer">https://c3po.link/Qt3TUSrfh6</a><br /> Le jardin forêt en pratique : <a href="https://c3po.link/Qh4VY7tnxY" target="_blank" rel="noopener noreferrer">https://c3po.link/Qh4VY7tnxY</a></p> <p>Nous rejoindre sur Discord :<br /> <a href="https://discord.gg/Sjjq8axam9" target="_blank" rel="noopener noreferrer">https://discord.gg/Sjjq8axam9</a></p> <ul> <li>Pour suivre mes formations :<br /> <a href="https://www.grainesdemelisse.com/les-formations" target="_blank" rel="noopener noreferrer">https://www.grainesdemelisse.com/les-formations</a><br /> <a href="https://cours.universite-alveoles.fr/jardin-foret/" target="_blank" rel="noopener noreferrer">https://cours.universite-alveoles.fr/jardin-foret/</a></li> </ul> <p>Pour me suivre sur mes autres réseaux :<br /> Instagram : <a href="https://www.instagram.com/le_jardin_demerveille/" target="_blank" rel="noopener noreferrer">https://www.instagram.com/le_jardin_demerveille/</a><br /> Facebook : <a href="https://www.facebook.com/remi.champy/" target="_blank" rel="noopener noreferrer">https://www.facebook.com/remi.champy/</a></p> <p>Sommaire :<br /> 0:00 – Une canicule exceptionnelle… ou pas !<br /> 1:02 – Visite du jardin : l’Anti-butte<br /> 2:31 – Les carrés potagers<br /> 5:10 – Les carrés pépinière<br /> 8:22 – Projet Agrumes<br /> 9:02 – Piments et autres cultures en serre<br /> 10:30 – Ce qui est exceptionnel cette année<br /> 12:48 – Planter ! Même pendant la canicule<br /> 13:48 - Arrosage, goutte à goutte, automatisation… et stress<br /> 16:50 – Ressources en eau et durabilité de notre métier<br /> 18:34 - La canicule chez Damien<br /> 21:10 – La canicule chez Olivier</p> ]]></content:encoded> <dc:creator>le_jardin_d_emerveille</dc:creator> <enclosure length="621036387" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/9f9c4599-1337-407d-9ded-a17ad5050e95?videoFileIds=5818400"/> <media:community> <media:statistics views="4"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/kH9m1pzE8vNKpntK1tTuEz"/> <media:player url="https://peertube2.cpy.re/w/kH9m1pzE8vNKpntK1tTuEz"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/09dc419c-28b3-4421-941d-fb315af91cdc-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/3fb5eb42-8d14-4ce9-81bf-fd22047d152d-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/ae1badd9-2c49-4b64-b880-c1dcabd1d6e7-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/ab991786-5bb3-4ea7-9bec-4e6bce6aa6b3-480-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/7b094202-a740-4f62-acfb-28021fcd9466-240-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/2a9842c9-f71a-44a2-9ea8-413ca16ea534-0-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="47048025" url="https://static.indymotion.fr/web-videos/2fddafa9-a38f-46e7-8569-320c84c20215-0.mp4" framerate="0" duration="1500" isDefault="true"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="621036387" url="https://static.indymotion.fr/streaming-playlists/hls/9f9c4599-1337-407d-9ded-a17ad5050e95/41205a34-4b4f-499e-bdbd-4dad8ad18de6-1080-fragmented.mp4" framerate="25" duration="1500" isDefault="false"/> <media:content type="video/mp4" medium="video" height="720" fileSize="444534244" url="https://static.indymotion.fr/streaming-playlists/hls/9f9c4599-1337-407d-9ded-a17ad5050e95/aa0aab30-65ad-4ae6-962c-afe02f9c8cb0-720-fragmented.mp4" framerate="25" duration="1500" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="243045949" url="https://static.indymotion.fr/streaming-playlists/hls/9f9c4599-1337-407d-9ded-a17ad5050e95/635807a2-cf49-4002-887a-c76b4596b9f8-480-fragmented.mp4" framerate="25" duration="1500" isDefault="false"/> <media:content type="video/mp4" medium="video" height="240" fileSize="101145189" url="https://static.indymotion.fr/streaming-playlists/hls/9f9c4599-1337-407d-9ded-a17ad5050e95/fdca67e1-6451-4b02-95e2-2551aeece456-240-fragmented.mp4" framerate="25" duration="1500" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="24314346" url="https://static.indymotion.fr/streaming-playlists/hls/9f9c4599-1337-407d-9ded-a17ad5050e95/539e48e3-ffcf-4e20-94d0-c373efb1b046-0-fragmented.mp4" framerate="0" duration="1500" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/057b58de-8f18-4ec6-a2a8-9464abd26f30.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">3e vague de canicule... Les jardin-forêts vont-ils tenir ?</media:title> <media:description type="plain">On vit des canicules à répétition, les sols sont plus secs que jamais... et nous on doit tenir... ou changer de métier. Retour sur cette situation exceptionnelle, présentation de nos solution et retour sur ce qui à été dit sur d'autres chaînes com...</media:description> </item> <item> <title><![CDATA[COMMENT FABRIQUE-T-ON UNE STAR DU FOOTBALL ?]]></title> <link>https://peertube2.cpy.re/w/3uxF8zYvabvLU6wmmb8ZGm</link> <guid>https://peertube2.cpy.re/w/3uxF8zYvabvLU6wmmb8ZGm</guid> <pubDate>Thu, 16 Jul 2026 16:45:26 GMT</pubDate> <description><![CDATA[⚠️ SAUVEZ LE MÉDIA, DEVENEZ DONATEUR MENSUEL : 👉 https://lmdtv.fr/capsur10k-youtube 🔴 Soutenez le Média ! 👉 https://soutenez.lemediatv.fr (CB - SEPA - Chèque) ⚠️ Le Média est également diffusé sur le canal 165 de la Freebox, sur le canal 257 d...]]></description> <content:encoded><![CDATA[<p>⚠️ SAUVEZ LE MÉDIA, DEVENEZ DONATEUR MENSUEL : 👉 <a href="https://lmdtv.fr/capsur10k-youtube" target="_blank" rel="noopener noreferrer">https://lmdtv.fr/capsur10k-youtube</a></p> <p>🔴 Soutenez le Média ! 👉 <a href="https://soutenez.lemediatv.fr" target="_blank" rel="noopener noreferrer">https://soutenez.lemediatv.fr</a> (CB - SEPA - Chèque)<br /> ⚠️ Le Média est également diffusé sur le canal 165 de la Freebox, sur le canal 257 de la Livebox (Orange) et sur le bouquet GRATUIT de l'application Molotov TV.</p> <p>Le football est partout. On le voit encore plus avec cette coupe du monde. Dans les conversations, les médias, les réseaux sociaux, la publicité, la politique aussi. Les plus grands joueurs sont devenus des célébrités mondiales, des modèles pour certains, des marques à eux seuls. A l’heure où nous enregistrons cette émission, la France vient de perdre en demi-finale de coupe du monde, à Dallas, face à une Espagne impitoyable. Cela a plongé une grande partie des Français dans une tristesse profonde. Comment expliquer cette place si particulière qu’occupent les footballeurs dans nos sociétés ? Pourquoi sont-ils devenus bien plus que de simples sportifs ? C’est à ces questions que s’intéresse notre invité aujourd’hui. Dans La valeur du footballeur, le sociologue Manuel Schotté montre que la valeur d’un joueur ne se résume ni à son talent ni à ses performances. Elle est le produit d’une histoire, d’un système économique, d’institutions, de médias et de représentations sociales.</p> <p>Suivez Le Média sur sa seconde chaîne Youtube :<br /> 👉 <a href="https://www.youtube.com/@LeM%C3%A9dia24-7" target="_blank" rel="noopener noreferrer">https://www.youtube.com/@LeMédia24-7</a></p> <p>👉 Pour recevoir les dernières actualités, le résumé de la semaine et être alerté des derniers programmes publiés du Média, directement dans votre boîte e-mail.<br /> <a href="https://newsletter.lemediatv.fr" target="_blank" rel="noopener noreferrer">https://newsletter.lemediatv.fr</a></p> <p>▶ Soutenez Le Média :<br /> 👉 <a href="https://soutenez.lemediatv.fr" target="_blank" rel="noopener noreferrer">https://soutenez.lemediatv.fr</a> (CB - SEPA - Chèque)<br /> 👉 <a href="https://dons.lemediatv.fr" target="_blank" rel="noopener noreferrer">https://dons.lemediatv.fr</a> (CB - SEPA - Chèque)<br /> 👉 <a href="https://fr.tipeee.com/le-media" target="_blank" rel="noopener noreferrer">https://fr.tipeee.com/le-media</a> (CB - Paypal)</p> <p>✅ Suivez-nous :<br /> Instagram : <a href="https://www.instagram.com/lemedia_tv/" target="_blank" rel="noopener noreferrer">https://www.instagram.com/lemedia_tv/</a><br /> Facebook : <a href="http://bit.ly/FacebookLeMedia" target="_blank" rel="noopener noreferrer">http://bit.ly/FacebookLeMedia</a><br /> BlueSky : <a href="https://bsky.app/profile/lemediatv.bsky.social" target="_blank" rel="noopener noreferrer">https://bsky.app/profile/lemediatv.bsky.social</a><br /> Youtube : <a href="http://bit.ly/YouTubeLeMedia" target="_blank" rel="noopener noreferrer">http://bit.ly/YouTubeLeMedia</a><br /> Peertube : <a href="https://video.lemediatv.fr" target="_blank" rel="noopener noreferrer">https://video.lemediatv.fr</a><br /> Telegram : <a href="https://t.me/LeMediaOfficiel" target="_blank" rel="noopener noreferrer">https://t.me/LeMediaOfficiel</a><br /> TikTok : <a href="https://www.tiktok.com/@lemediatv" target="_blank" rel="noopener noreferrer">https://www.tiktok.com/@lemediatv</a></p> <p>Rejoignez la communauté des Socios !</p> ]]></content:encoded> <dc:creator>Le Média</dc:creator> <enclosure length="337049645" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/142e9f82-b4da-4acf-9694-84a9731cdd60?videoFileIds=5818403"/> <media:community> <media:statistics views="17"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/3uxF8zYvabvLU6wmmb8ZGm"/> <media:player url="https://peertube2.cpy.re/w/3uxF8zYvabvLU6wmmb8ZGm"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/c9145f60-038e-4e66-8799-a5dd68bafa5b-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/7ac3dc15-506c-4e49-b9c8-4b2975c81dbc-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/a56a6acf-555c-48b8-b692-d3177ef155c2-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/92f523f9-f259-4370-b08c-0cf41047ee1e-360-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/1e4f5d67-4075-41ab-b206-3e643e6ca4a6-240-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="66943352" url="https://cdn.octos3.fr/peertube-mtv/web-videos/f3dc3136-f53a-4eea-8621-332e28582862-0.mp4" framerate="0" duration="2209" isDefault="true"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="337049645" url="https://cdn.octos3.fr/peertube-mtv/streaming-playlists/hls/142e9f82-b4da-4acf-9694-84a9731cdd60/30f0c91a-d76e-4731-a562-b65539949e6d-1080-fragmented.mp4" framerate="25" duration="2209" isDefault="false"/> <media:content type="video/mp4" medium="video" height="720" fileSize="210956801" url="https://cdn.octos3.fr/peertube-mtv/streaming-playlists/hls/142e9f82-b4da-4acf-9694-84a9731cdd60/c42a77c4-c16c-41da-928e-e3aac0952556-720-fragmented.mp4" framerate="25" duration="2209" isDefault="false"/> <media:content type="video/mp4" medium="video" height="360" fileSize="103255237" url="https://cdn.octos3.fr/peertube-mtv/streaming-playlists/hls/142e9f82-b4da-4acf-9694-84a9731cdd60/dccbd06c-1a1a-4655-8b95-38aed13a56e7-360-fragmented.mp4" framerate="25" duration="2209" isDefault="false"/> <media:content type="video/mp4" medium="video" height="240" fileSize="74058624" url="https://cdn.octos3.fr/peertube-mtv/streaming-playlists/hls/142e9f82-b4da-4acf-9694-84a9731cdd60/e37843da-0b30-4bf9-8ec6-631873c0387a-240-fragmented.mp4" framerate="25" duration="2209" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/09b2b429-69fc-4512-948b-d0d5220fa1d9.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">COMMENT FABRIQUE-T-ON UNE STAR DU FOOTBALL ?</media:title> <media:description type="plain">⚠️ SAUVEZ LE MÉDIA, DEVENEZ DONATEUR MENSUEL : 👉 https://lmdtv.fr/capsur10k-youtube 🔴 Soutenez le Média ! 👉 https://soutenez.lemediatv.fr (CB - SEPA - Chèque) ⚠️ Le Média est également diffusé sur le canal 165 de la Freebox, sur le canal 257 d...</media:description> </item> <item> <title><![CDATA[Menaces, tag à l’acide… Un restaurant victime de l’extrême-droite]]></title> <link>https://peertube2.cpy.re/w/rozmxHFhEoYxxXLyFai1PZ</link> <guid>https://peertube2.cpy.re/w/rozmxHFhEoYxxXLyFai1PZ</guid> <pubDate>Thu, 16 Jul 2026 16:30:50 GMT</pubDate> <description><![CDATA[Soutenez Blast, nouveau média indépendant : https://www.blast-info.fr/soutenir Après la diffusion d'une vidéo devenue virale par des sites d’extrême-droite, Pauline, la gérante du restaurant parisien Goulot, raconte l’engrenage qu’elle a subi c...]]></description> <content:encoded><![CDATA[<p>Soutenez Blast, nouveau média indépendant : <a href="https://www.blast-info.fr/soutenir" target="_blank" rel="noopener noreferrer">https://www.blast-info.fr/soutenir</a></p> <p>Après la diffusion d'une vidéo devenue virale par des sites d’extrême-droite, Pauline, la gérante du restaurant parisien Goulot, raconte l’engrenage qu’elle a subi ces derniers mois : des menaces, des milliers d’avis négatifs, des commentaires de haine et d’insultes, la divulgation de ses données personnelles à plusieurs reprises, un tag à l’acide sur sa vitrine… Elle témoigne publiquement pour la première fois et dénonce ce harcèlement d’extrême-droite pour alerter sur des conséquences bien réelles.</p> <p>Journaliste : Thibault Izoret<br /> Montage : Thibault Izoret<br /> Son : Baptiste Veilhan, Théo Duchesne<br /> Graphisme : Morgane Sabouret, Margaux Simon<br /> Production : Hicham Tragha<br /> Directeur du développement des collaborations extérieures : Mathias Enthoven<br /> Co-directrice de la rédaction : Soumaya Benaïssa<br /> Directeur de la publication : Denis Robert</p> <p>Le site : <a href="https://www.blast-info.fr/" target="_blank" rel="noopener noreferrer">https://www.blast-info.fr/</a><br /> Facebook : <a href="https://www.facebook.com/blastofficiel" target="_blank" rel="noopener noreferrer">https://www.facebook.com/blastofficiel</a><br /> Twitter : <a href="https://twitter.com/blast_france" target="_blank" rel="noopener noreferrer">https://twitter.com/blast_france</a><br /> Instagram : <a href="https://www.instagram.com/blastofficiel/" target="_blank" rel="noopener noreferrer">https://www.instagram.com/blastofficiel/</a><br /> Mastodon : <a href="https://mamot.fr/web/@blast_info" target="_blank" rel="noopener noreferrer">https://mamot.fr/web/@blast_info</a><br /> Peertube : <a href="https://video.blast-info.fr/" target="_blank" rel="noopener noreferrer">https://video.blast-info.fr/</a><br /> Twitch : <a href="https://www.twitch.tv/blastinfo" target="_blank" rel="noopener noreferrer">https://www.twitch.tv/blastinfo</a><br /> Bluesky : <a href="https://bsky.app/profile/blast-info.fr" target="_blank" rel="noopener noreferrer">https://bsky.app/profile/blast-info.fr</a></p> <p>#restaurant<br /> #paris<br /> #extremedroite</p> ]]></content:encoded> <dc:creator>blast, le souffle de l’info</dc:creator> <enclosure length="150720170" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/cd9b627d-b41d-4a66-b265-686cd7729777?videoFileIds=5818432"/> <media:community> <media:statistics views="247"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/rozmxHFhEoYxxXLyFai1PZ"/> <media:player url="https://peertube2.cpy.re/w/rozmxHFhEoYxxXLyFai1PZ"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/d07801cf-782d-425b-8314-ac7849882370-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/1a4594da-9d81-4ab6-acfd-e3874d10a30d-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/bafb24b5-78e4-494e-9aec-63f05ad6da7c-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/32b981f1-0ae0-4edc-96ad-268d0e7737cf-480-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/9e1d7e64-95cc-46ca-9d1c-037545a326da-240-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/e8c6c8ce-8143-4e26-b8b9-d6ec08c23701-0-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="15267576" url="https://cdn.octos3.fr/peertube-blast/web-videos/2729e41f-ceb4-4e12-98fd-c3b3ca58a876-0.mp4" framerate="0" duration="456" isDefault="true"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="150720170" url="https://cdn.octos3.fr/peertube-blast/streaming-playlists/hls/cd9b627d-b41d-4a66-b265-686cd7729777/bef9508e-5e3b-4cf9-9eee-63a0883fc010-1080-fragmented.mp4" framerate="25" duration="456" isDefault="false"/> <media:content type="video/mp4" medium="video" height="720" fileSize="69820457" url="https://cdn.octos3.fr/peertube-blast/streaming-playlists/hls/cd9b627d-b41d-4a66-b265-686cd7729777/fd81488e-6f5f-4330-a08c-9aeca8e3f1b2-720-fragmented.mp4" framerate="25" duration="456" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="40206960" url="https://cdn.octos3.fr/peertube-blast/streaming-playlists/hls/cd9b627d-b41d-4a66-b265-686cd7729777/2e8606e8-2bbe-419b-ada3-93cab9c83ff6-480-fragmented.mp4" framerate="25" duration="456" isDefault="false"/> <media:content type="video/mp4" medium="video" height="240" fileSize="19161592" url="https://cdn.octos3.fr/peertube-blast/streaming-playlists/hls/cd9b627d-b41d-4a66-b265-686cd7729777/6d3bd1ec-c95d-42fd-b8ce-cd524d22657c-240-fragmented.mp4" framerate="25" duration="456" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="7450642" url="https://cdn.octos3.fr/peertube-blast/streaming-playlists/hls/cd9b627d-b41d-4a66-b265-686cd7729777/897e6fcb-c773-4264-a7bb-c5d5be5027b9-0-fragmented.mp4" framerate="0" duration="456" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/07292af8-5cb0-4515-8816-3f0c3018fd21.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">Menaces, tag à l’acide… Un restaurant victime de l’extrême-droite</media:title> <media:description type="plain">Soutenez Blast, nouveau média indépendant : https://www.blast-info.fr/soutenir Après la diffusion d'une vidéo devenue virale par des sites d’extrême-droite, Pauline, la gérante du restaurant parisien Goulot, raconte l’engrenage qu’elle a subi c...</media:description> </item> <item> <title><![CDATA[Disabilità dietro le sbarre]]></title> <link>https://peertube2.cpy.re/w/6VbKH8kVYj8o69pjncsJm3</link> <guid>https://peertube2.cpy.re/w/6VbKH8kVYj8o69pjncsJm3</guid> <pubDate>Thu, 16 Jul 2026 15:50:19 GMT</pubDate> <description><![CDATA[Una pena può limitare la libertà: non può cancellare il diritto alla salute, all’autonomia e alla dignità. Eppure, quando si parla di disabilità nelle carceri italiane e nelle REMS, il primo problema è persino sapere quante persone stiamo lasci...]]></description> <content:encoded><![CDATA[<p>Una pena può limitare la libertà: non può cancellare il diritto alla salute, all’autonomia e alla dignità.</p> <p>Eppure, quando si parla di disabilità nelle carceri italiane e nelle REMS, il primo problema è persino sapere quante persone stiamo lasciando indietro. Senza dati pubblici, aggiornati e disaggregati, non può esistere una politica seria: non si possono programmare assistenza sanitaria, strutture accessibili, personale formato o percorsi di reinserimento adeguati.</p> <p>Il dato nazionale citato dal Ministero risale ad un monitoraggio del 2015: 628 persone detenute con disabilità o limitazioni funzionali. Nel 2026 si parla di nuovi monitoraggi sulla sanità penitenziaria e sugli spazi, ma manca ancora un quadro pubblico completo sulle persone con disabilità private della libertà.</p> <p>Questa invisibilità non è neutra. Significa rendere più difficile individuare barriere, abusi e bisogni specifici, affidando di fatto la tutela dei diritti all’istituto in cui una persona si trova detenuta.</p> <p>Servono dati annuali e trasparenti, ambienti realmente accessibili, assistenza qualificata e percorsi educativi, sanitari e lavorativi personalizzati.</p> <p>Perché i diritti non si sospendono dietro le sbarre.</p> <p>#Disabilità #DirittiUmani #Carcere #Inclusione #Accessibilità #EuropaFederale #Volt #VoltItalia #VoltEuropa</p> ]]></content:encoded> <dc:creator>Volt Italia</dc:creator> <category>News & Politics</category> <enclosure length="13745633" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/2feabd81-4f84-450b-a4f1-7cec6223e652?videoFileIds=5818421"/> <media:community> <media:statistics views="1"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/6VbKH8kVYj8o69pjncsJm3"/> <media:player url="https://peertube2.cpy.re/w/6VbKH8kVYj8o69pjncsJm3"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/356e3320-3e33-494c-95fb-23c40d87cdfb-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/912a5705-fc71-4cea-ad57-11e60045287b-1024-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/e2c57924-58b7-4f4f-be89-2425a0dae490-640-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="665960" url="https://videos.domainepublic.net/static/web-videos/ed33c65f-bbe1-418f-a88c-989a8d9d203b-0.mp4" framerate="0" duration="163" isDefault="true"/> <media:content type="video/mp4" medium="video" height="1024" fileSize="13745633" url="https://videos.domainepublic.net/static/streaming-playlists/hls/2feabd81-4f84-450b-a4f1-7cec6223e652/45ab075a-c37a-4026-a130-760c97ec7a70-576-fragmented.mp4" framerate="30" duration="163" isDefault="false"/> <media:content type="video/mp4" medium="video" height="640" fileSize="10731726" url="https://videos.domainepublic.net/static/streaming-playlists/hls/2feabd81-4f84-450b-a4f1-7cec6223e652/0f6e8e9c-f3d0-4690-8df5-6e4234692e93-360-fragmented.mp4" framerate="30" duration="163" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/eef49cb1-b66b-4083-84ce-c0ca49c4d89c.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">Disabilità dietro le sbarre</media:title> <media:description type="plain">Una pena può limitare la libertà: non può cancellare il diritto alla salute, all’autonomia e alla dignità. Eppure, quando si parla di disabilità nelle carceri italiane e nelle REMS, il primo problema è persino sapere quante persone stiamo lasci...</media:description> </item> <item> <title><![CDATA[Encyclie : dans les coulisses d’une exposition participative]]></title> <link>https://peertube2.cpy.re/w/ob52GPQjseu7aMNcKVqbty</link> <guid>https://peertube2.cpy.re/w/ob52GPQjseu7aMNcKVqbty</guid> <pubDate>Thu, 16 Jul 2026 15:04:02 GMT</pubDate> <description><![CDATA[Pour célébrer ses 50 ans, Les Amis de la Terre lancent Encyclie, une exposition collective et participative consacrée à l’histoire de nos combats environnementaux et sociaux, ainsi qu’aux alternatives à construire. Cette vidéo vous emmène a...]]></description> <content:encoded><![CDATA[<p>Pour célébrer ses 50 ans, Les Amis de la Terre lancent <strong>Encyclie</strong>, une exposition collective et participative consacrée à l’histoire de nos combats environnementaux et sociaux, ainsi qu’aux alternatives à construire.</p> <p>Cette vidéo vous emmène au cœur des ateliers qui donnent vie au projet. On y découvre comment des citoyen·nes partagent leurs expériences, confrontent leurs points de vue et construisent ensemble les contenus de l’exposition autour de l’écoféminisme, de l’écologie décoloniale, de l’écologie populaire et des communs.</p> <p><strong>Encyclie n’est pas une exposition faite sur les gens, mais avec elles et eux.</strong></p> <p>Pour financer son impression, sa scénographie et son itinérance, nous lançons un crowdfunding.</p> <p>L’exposition sera inaugurée le <strong>26 septembre 2026</strong>, lors de la célébration des 50 ans des Amis de la Terre.</p> <p><strong>Soutenez le projet ou partagez cette vidéo autour de vous : chaque geste compte.</strong></p> <p>🔗 Crowdfunding : <a href="https://www.soutenir-environnement.be/fr-FR/project/aidez-nous-a-monter-notre-exposition-collective?tab=description" target="_blank" rel="noopener noreferrer">https://www.soutenir-environnement.be/fr-FR/project/aidez-nous-a-monter-notre-exposition-collective?tab=description</a><br /> 🔗 En savoir plus : <a href="https://www.amisdelaterre.be/actualites/encyclie-notre-exposition-collective/" target="_blank" rel="noopener noreferrer">https://www.amisdelaterre.be/actualites/encyclie-notre-exposition-collective/</a></p> ]]></content:encoded> <dc:creator>Les Amis de la Terre-Belgique</dc:creator> <enclosure length="22005561" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/b390f8ae-6f27-4cc2-b238-d10347aa7a56?videoFileIds=5818396"/> <media:community> <media:statistics views="1"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/ob52GPQjseu7aMNcKVqbty"/> <media:player url="https://peertube2.cpy.re/w/ob52GPQjseu7aMNcKVqbty"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/3c43be9a-67fe-4d68-801f-b619e88040cc-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/62209643-ae77-4474-9b8a-5e409c031a56-1280-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/adf69cd8-66b2-4538-bdf5-db85232b8d98-640-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="1491783" url="https://videos.domainepublic.net/static/web-videos/3faafa87-c82f-4ff5-a0d6-87e89c53eb48-0.mp4" framerate="0" duration="168" isDefault="true"/> <media:content type="video/mp4" medium="video" height="1280" fileSize="22005561" url="https://videos.domainepublic.net/static/streaming-playlists/hls/b390f8ae-6f27-4cc2-b238-d10347aa7a56/80a7d254-7c1e-4221-8e5a-8ca7a6916914-720-fragmented.mp4" framerate="25" duration="168" isDefault="false"/> <media:content type="video/mp4" medium="video" height="640" fileSize="11650832" url="https://videos.domainepublic.net/static/streaming-playlists/hls/b390f8ae-6f27-4cc2-b238-d10347aa7a56/bd355b7d-81c3-4ae0-b07d-c3f3656138a4-360-fragmented.mp4" framerate="25" duration="168" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/f1752c04-87e2-44d0-9758-2db77150cd8e.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">Encyclie : dans les coulisses d’une exposition participative</media:title> <media:description type="plain">Pour célébrer ses 50 ans, Les Amis de la Terre lancent Encyclie, une exposition collective et participative consacrée à l’histoire de nos combats environnementaux et sociaux, ainsi qu’aux alternatives à construire. Cette vidéo vous emmène a...</media:description> </item> <item> <title><![CDATA[Laserson_v1.0]]></title> <link>https://peertube2.cpy.re/w/iXYZxCGpgKEmH4PkHDx74s</link> <guid>https://peertube2.cpy.re/w/iXYZxCGpgKEmH4PkHDx74s</guid> <pubDate>Thu, 16 Jul 2026 14:52:52 GMT</pubDate> <description><![CDATA[Laser to Sound! This is a sonification of a Terrestrial Laser Scanner (TLS) dataset captured with a Riegl device — basically turning laser points into music. Using a voxel structure and GPS time, and powered by the Python Laserson package, we’ve...]]></description> <content:encoded><![CDATA[<p>Laser to Sound!<br /> This is a sonification of a Terrestrial Laser Scanner (TLS) dataset captured with a Riegl device — basically turning laser points into music. Using a voxel structure and GPS time, and powered by the Python Laserson package, we’ve transformed raw laser data into a MIDI soundtrack. Just load it up with any standard soundfont and let the lasers sing!</p> ]]></content:encoded> <dc:creator>Sonification</dc:creator> <category>Music</category> <enclosure length="19859152" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/917c6321-ff8a-432a-85c6-5cf97f1755a8?videoFileIds=5818383&videoFileIds=5818382"/> <media:community> <media:statistics views="4"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/iXYZxCGpgKEmH4PkHDx74s"/> <media:player url="https://peertube2.cpy.re/w/iXYZxCGpgKEmH4PkHDx74s"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/c060acd8-28eb-4b24-978f-950cb28a33a7-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/4631cb16-9a32-4f2e-9fda-4655d97e68a2-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/6923c526-9994-4228-8d92-b29a2b89c6c4-0-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="2255477" url="https://peertube.uno/static/web-videos/c9d91ba5-6580-4c3d-a5db-d4806c1ae4dc-0.mp4" framerate="0" duration="140" isDefault="true"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="17603675" url="https://peertube.uno/static/streaming-playlists/hls/917c6321-ff8a-432a-85c6-5cf97f1755a8/672c5ce8-0989-4a87-bccf-b06c86eabb21-1080-fragmented.mp4" framerate="25" duration="140" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="2260991" url="https://peertube.uno/static/streaming-playlists/hls/917c6321-ff8a-432a-85c6-5cf97f1755a8/5eea51fe-1615-409d-944a-354460727100-0-fragmented.mp4" framerate="0" duration="140" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/d8219f08-5980-4536-acba-cd63b0d450b6.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">Laserson_v1.0</media:title> <media:description type="plain">Laser to Sound! This is a sonification of a Terrestrial Laser Scanner (TLS) dataset captured with a Riegl device — basically turning laser points into music. Using a voxel structure and GPS time, and powered by the Python Laserson package, we’ve...</media:description> </item> <item> <title><![CDATA[Endlich Regen (2026-07-16)]]></title> <link>https://peertube2.cpy.re/w/2nh2AgrMi8J8UuZEXituWf</link> <guid>https://peertube2.cpy.re/w/2nh2AgrMi8J8UuZEXituWf</guid> <pubDate>Thu, 16 Jul 2026 14:51:16 GMT</pubDate> <dc:creator>Cedaras Main Channel</dc:creator> <enclosure length="2430544" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/0b11a294-cf58-4395-87b0-87b29a8dc5e2?videoFileIds=5818376"/> <media:community> <media:statistics views="13"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/2nh2AgrMi8J8UuZEXituWf"/> <media:player url="https://peertube2.cpy.re/w/2nh2AgrMi8J8UuZEXituWf"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/e1cc0cdd-31bc-41fb-9127-e33c1b46f958-480.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/5a488ede-68cf-41c9-84a3-5edfab64791b-360.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/bbe4f59e-3a07-4e29-9212-a5e770e4c453-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/15c48e91-be0b-4f66-a755-b2e00a48e8a4-480-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/6c72d323-c4d3-4056-9139-2547a4cce271-360-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/a84f5c77-5d7f-4cce-a9ee-e5012801a073-0-hls.torrent" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="2430544" url="https://media.tube.tchncs.de/videos/4fec21bb-c597-43e9-9b26-89b43d2a5a13-480.mp4" framerate="30" duration="18" isDefault="true"/> <media:content type="video/mp4" medium="video" height="360" fileSize="1836981" url="https://media.tube.tchncs.de/videos/1876956d-3566-4eba-9304-4dbc5a30fa63-360.mp4" framerate="30" duration="18" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="565257" url="https://media.tube.tchncs.de/videos/7214c807-b621-4aed-aa8f-2ede5297d065-0.mp4" framerate="0" duration="18" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="2423342" url="https://media.tube.tchncs.de/streaming-playlists/hls/0b11a294-cf58-4395-87b0-87b29a8dc5e2/d58e407b-0afd-48ba-a9fa-fbed12a7601f-480-fragmented.mp4" framerate="30" duration="18" isDefault="false"/> <media:content type="video/mp4" medium="video" height="360" fileSize="1829859" url="https://media.tube.tchncs.de/streaming-playlists/hls/0b11a294-cf58-4395-87b0-87b29a8dc5e2/37812385-fdca-40fe-ac5f-00a0de9b5c39-360-fragmented.mp4" framerate="30" duration="18" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="566003" url="https://media.tube.tchncs.de/streaming-playlists/hls/0b11a294-cf58-4395-87b0-87b29a8dc5e2/5e711136-634f-49d7-a908-b1f55bd9331c-0-fragmented.mp4" framerate="0" duration="18" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/a2ac3c0d-0aa1-4853-8ad4-22cee6dd2048.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">Endlich Regen (2026-07-16)</media:title> </item> <item> <title><![CDATA[Qui veut venir faire une visite guidée ?]]></title> <link>https://peertube2.cpy.re/w/1aNVdEktZMSbbVSpKCKD8U</link> <guid>https://peertube2.cpy.re/w/1aNVdEktZMSbbVSpKCKD8U</guid> <pubDate>Thu, 16 Jul 2026 13:11:23 GMT</pubDate> <description><![CDATA[Les visites guidées n'ont pas toujours très bonne réputation... mais si vous aussi vous pensez qu'une visite guidée c'est nul, c'est peut-être juste parce que vous n'avez pas encore essayé les visites Cybele ! 😎]]></description> <content:encoded><![CDATA[<p>Les visites guidées n'ont pas toujours très bonne réputation... mais si vous aussi vous pensez qu'une visite guidée c'est nul, c'est peut-être juste parce que vous n'avez pas encore essayé les visites Cybele ! 😎</p> ]]></content:encoded> <dc:creator>Cybèle, visites théâtralisées d Lyon</dc:creator> <enclosure length="84857923" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/015e9b9f-71ef-4e04-b0a6-b8d9dbfe0296?videoFileIds=5818356"/> <media:community> <media:statistics views="11"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/1aNVdEktZMSbbVSpKCKD8U"/> <media:player url="https://peertube2.cpy.re/w/1aNVdEktZMSbbVSpKCKD8U"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/3f9c9e57-6511-44b7-b881-ce55e8432b25-2560-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/0af7c80c-dc6e-4dc0-8d1f-565855e39371-1920-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/37188639-d3bf-4205-9d09-27eedc543e4d-1280-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/70200bfd-33ff-40fe-be75-ee85972eb271-854-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/5d7647c7-7ee5-43ee-a8bd-1809df701524-426-hls.torrent" isDefault="false"/> <media:content type="video/mp4" medium="video" height="2560" fileSize="84857923" url="https://hitchtube.fr/static/streaming-playlists/hls/015e9b9f-71ef-4e04-b0a6-b8d9dbfe0296/e75fb3e8-a158-4b4d-aa3a-96532112c295-1440-fragmented.mp4" framerate="30" duration="86" isDefault="true"/> <media:content type="video/mp4" medium="video" height="1920" fileSize="46101188" url="https://hitchtube.fr/static/streaming-playlists/hls/015e9b9f-71ef-4e04-b0a6-b8d9dbfe0296/8f3bfc90-a979-4619-8107-570df3dd5dae-1080-fragmented.mp4" framerate="30" duration="86" isDefault="false"/> <media:content type="video/mp4" medium="video" height="1280" fileSize="25448635" url="https://hitchtube.fr/static/streaming-playlists/hls/015e9b9f-71ef-4e04-b0a6-b8d9dbfe0296/ac94618b-6ddc-4f60-8fff-d44e88bd1f01-720-fragmented.mp4" framerate="30" duration="86" isDefault="false"/> <media:content type="video/mp4" medium="video" height="854" fileSize="14728978" url="https://hitchtube.fr/static/streaming-playlists/hls/015e9b9f-71ef-4e04-b0a6-b8d9dbfe0296/b6136ad8-e48c-4782-ab6a-cee6fed99dd0-480-fragmented.mp4" framerate="30" duration="86" isDefault="false"/> <media:content type="video/mp4" medium="video" height="426" fileSize="6232448" url="https://hitchtube.fr/static/streaming-playlists/hls/015e9b9f-71ef-4e04-b0a6-b8d9dbfe0296/c3fb43a0-6a72-4183-92de-0cd015928dea-240-fragmented.mp4" framerate="30" duration="86" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/57b4cf94-a284-4a25-94ab-3738a2ead969.jpg" height="157" width="280"/> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/3c096a47-50ef-4200-ae37-ba5eaebc45e7.jpg" height="480" width="850"/> <media:rating>nonadult</media:rating> <media:title type="plain">Qui veut venir faire une visite guidée ?</media:title> <media:description type="plain">Les visites guidées n'ont pas toujours très bonne réputation... mais si vous aussi vous pensez qu'une visite guidée c'est nul, c'est peut-être juste parce que vous n'avez pas encore essayé les visites Cybele ! 😎</media:description> </item> <item> <title><![CDATA[Sofia Amara stratosphérique face aux propagandistes de l'impérialisme US]]></title> <link>https://peertube2.cpy.re/w/6fR4EdyM6pw7HYPuoKDPBt</link> <guid>https://peertube2.cpy.re/w/6fR4EdyM6pw7HYPuoKDPBt</guid> <pubDate>Thu, 16 Jul 2026 11:53:59 GMT</pubDate> <description><![CDATA[https://x.com/i/status/2077515290233938217]]></description> <content:encoded><![CDATA[<p><a href="https://x.com/i/status/2077515290233938217" target="_blank" rel="noopener noreferrer">https://x.com/i/status/2077515290233938217</a></p> ]]></content:encoded> <dc:creator>a_gauche</dc:creator> <enclosure length="18465606" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/2a90579f-abfd-44e3-b376-39c5107add5d?videoFileIds=5818305"/> <media:community> <media:statistics views="7"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/6fR4EdyM6pw7HYPuoKDPBt"/> <media:player url="https://peertube2.cpy.re/w/6fR4EdyM6pw7HYPuoKDPBt"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/9b308518-9bf8-44a0-a788-77c27f494f4c-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/6e61dd8a-a47e-43b8-b759-adbaff928bb0-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/4a694dc9-836b-425b-8e61-b40545c21ab5-480-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/df9a413d-a853-43dc-8fd9-2bf339ed5a36-240-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/25bb72ab-c594-4009-be17-d2fa6669de20-0-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="4080756" url="https://static.indymotion.fr/web-videos/80fd8dc9-244f-43ac-90c4-f19a2f31311d-0.mp4" framerate="0" duration="130" isDefault="true"/> <media:content type="video/mp4" medium="video" height="720" fileSize="18465606" url="https://static.indymotion.fr/streaming-playlists/hls/2a90579f-abfd-44e3-b376-39c5107add5d/0195c2e9-50dc-4930-9075-a1ec099c28d2-720-fragmented.mp4" framerate="24" duration="130" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="11278254" url="https://static.indymotion.fr/streaming-playlists/hls/2a90579f-abfd-44e3-b376-39c5107add5d/a026d465-2c21-43ef-9cfa-de87c7f5ae57-480-fragmented.mp4" framerate="24" duration="130" isDefault="false"/> <media:content type="video/mp4" medium="video" height="240" fileSize="5569840" url="https://static.indymotion.fr/streaming-playlists/hls/2a90579f-abfd-44e3-b376-39c5107add5d/d44be434-8ca7-48d2-a0ba-cb7dbe1e30dd-240-fragmented.mp4" framerate="24" duration="130" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="2112628" url="https://static.indymotion.fr/streaming-playlists/hls/2a90579f-abfd-44e3-b376-39c5107add5d/b64a8c8c-1213-4f72-be63-5c130d3ad7be-0-fragmented.mp4" framerate="0" duration="130" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/ad82b083-c238-4013-8906-71a091a2f15f.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">Sofia Amara stratosphérique face aux propagandistes de l'impérialisme US</media:title> <media:description type="plain">https://x.com/i/status/2077515290233938217</media:description> </item> <item> <title><![CDATA[Essi Vivono, Carpenter racconta il nostro presente: chi controlla ciò che vediamo, controlla ciò che pensiamo]]></title> <link>https://peertube2.cpy.re/w/wjKUooLZtjibuZjjEmwMXp</link> <guid>https://peertube2.cpy.re/w/wjKUooLZtjibuZjjEmwMXp</guid> <pubDate>Thu, 16 Jul 2026 08:35:10 GMT</pubDate> <description><![CDATA[Essi vivono (1988) di John Carpenter è un cult fantapolitico che mostra un mondo neoliberista dominato da potenti alieni travestiti da élite umane. Attraverso simboli espliciti (cartelloni “OBEY”, “CONSUME”) e scene chiave (gli occhiali del prot...]]></description> <content:encoded><![CDATA[<p><em>Essi vivono</em> (1988) di John Carpenter è un cult fantapolitico che mostra un mondo neoliberista dominato da potenti alieni travestiti da élite umane. Attraverso simboli espliciti (cartelloni “OBEY”, “CONSUME”) e scene chiave (gli occhiali del protagonista che rivelano la verità), il film denuncia consumismo, controllo mediatico, alienazione e ideologia dominante. Uscito nel 1988 alla fine dell’era Reagan, il film è una satira delle politiche economiche neoliberiste dell’epoca (trickle-down, deregulation, «Reagan Revolution»). Molte dinamiche di <em>Essi vivono</em> sono purtroppo riscontrabili oggi: le grandi aziende tecnologiche tracciano ogni aspetto della nostra vita per vendere pubblicità comportamentale, manipolano algoritmicamente le informazioni (filter bubble, disinformazione), sfruttano lavoratori precari nella gig economy e fanno lobbying per plasmare leggi a proprio favore. Questi parallelismi rendono <em>Essi vivono</em> sorprendentemente “preveggente” nell’era digitale sebbene oggi le minacce siano più subdole (algoritmi anziché trasmissioni TV, sorveglianza ubiquitaria anziché manifesti oscuri).</p> Trama e temi principali <p>Il film narra di John Nada, operaio disoccupato a Los Angeles, che scopre per caso occhiali speciali in una chiesa clandestina. Indossandoli, vede la realtà «non addomesticata»: la città è ricoperta da cartelloni con slogan subliminali – ad esempio <strong>“OBEY”</strong> (obbedisci), <strong>“CONSUME”</strong> (consuma), <strong>“CONFORM”</strong> (conformati) – e i ricchi e le forze di polizia sono in realtà mostruosi alieni zombie. Una celebre scena mostra Nada meravigliato: «Oh mio Dio… Quella scritta dice <em>OBEY</em> in lettere cubitali! (E non <em>Hertz</em> come pensavo)». Un altro momento chiave è il duello fra Nada e il collega Frank: la lotta di 6 minuti diventa metafora della rifiuto della cieca accettazione. Altri elementi: un predicatore cieco in un campo di senzatetto grida alla gente di “svegliarsi” perché «loro» (gli alieni) hanno reclutato i ricchi e potenti per controllare l’umanità. Il film mette in scena <strong>consumismo estremo</strong> (tutti vorrebbero indebitarsi fino al collo per comprare), <strong>controllo mediatico</strong> (in TV e giornali passa solo propaganda), <strong>alienazione e sfruttamento</strong> (Nada vive in povertà nelle baracche) . Le lenti nere del protagonista sono metafora della coscienza critica: senza occhiali la pubblicità appare innocua, con gli occhiali si legge «OBEY, CONSUME, CONFORM, WATCH TV».</p> <em>Essi vivono</em> e la realtà contemporanea <ul> <li> <p><strong>Sorveglianza e pubblicità comportamentale:</strong> L’immagine degli alieni che controllano tutti i media si riflette oggi nel dominio di Google, Facebook e simili. Come ricordato da Amnesty International, Google e Facebook hanno un modello di business basato sulla «sorveglianza ubiquitaria delle nostre vite digitali», profilando ogni nostra azione (luoghi visitati, ricerche, messaggi). Questi dati permettono pubblicità iper-mirata: algoritmi suggeriscono acquisti personalizzati, influenzano gli stili di vita, proprio come le scritte “CONSUME” di <em>Essi vivono</em>. L’Autorità antitrust tedesca ha addirittura messo in dubbio la sostenibilità del modello di tracking pubblicitario, poiché solo poche aziende detengono quantità enormi di dati degli utenti. Nel 2020 un gruppo di esperti ha chiesto alle big tech di bloccare la pubblicità comportamentale verso i minori, evidenziando come milioni di dati vengano raccolti su ogni bambino. In breve, come Nada scopre messaggi subliminali nei cartelloni, oggi gli utenti sono inconsapevolmente bombardati da annunci invisibili dietro ogni app e sito: solo differenza, prima era pubblicità esplicita («OBEY» sui muri), oggi è pubblicità camuffata da prodotto consigliato.</p> </li> <li> <p><strong>Manipolazione algoritmica e disinformazione:</strong> Gli alieni in TV di <em>Essi vivono</em> danno messaggi propagandistici. Analogamente, oggi i social media usano algoritmi per selezionare i contenuti mostrati agli utenti, creando <strong>echo chamber</strong> che rafforzano convinzioni esistenti. Studi italiani mostrano che prima delle elezioni europee del 2019 pochi siti (di destra e complottisti) erano responsabili di gran parte della disinformazione su Twitter. Inoltre, scandali come quello di Cambridge Analytica (2018) hanno dimostrato come milioni di dati Facebook siano stati usati per influenzare elettori alle presidenziali USA e sul Brexit – un esempio reale di come le piattaforme manipolino opinioni con spot e post politici. Come disse una testimone chiave di quel caso, il pubblico ora «capisce per la prima volta che i propri dati sono usati» (anche grazie al documentario <em>The Great Hack</em>). In definitiva, la “propaganda aliena” di Carpenter torna oggi nei titoli di giornale che denunciano filter bubble, microtargeting politico e notizie false in rete: algoritmi che “programmano” cosa vediamo riproducono lo schema del film, solo che l’invasore ora è un algoritmo anziché un alieno zombi.</p> </li> <li> <p><strong>Lobbying e potere corporativo:</strong> Il film parla di un «Ordine Invisibile» che controlla il mondo al di là delle elezioni. Oggi questo si traduce nell’incredibile potenza di lobbying delle grandi corporation digitali. Un’inchiesta sul lobbying a Bruxelles mostra che Google, Facebook, Amazon e Apple hanno speso decine di milioni l’anno per influenzare le politiche UE. Solo Google ha speso 5,75 milioni di euro nel 2021. Questa «forza da guerra di lobby» (Reuters) garantisce che le leggi sulla privacy o concorrenza restino relativamente blande. In <em>Essi vivono</em>, gli alieni si incontrano in segreto e dettano leggi (con armi di distruzione); oggi i magnati del digitale firmano direttive informali nei palazzi del potere. Il risultato è simile: sovranità condivisa fra élite, dove lo Stato (già connivente in <em>1984</em>, del quale <em>Essi vivono</em> riprende alcune idee) cede terreno alle corporation. Questo parallelo è documentato: il potere decisionale si sposta <strong>dalle mani dello Stato a quelle delle corporation</strong>, proprio come il film prevede uno status-quo deciso da pochi eletti alieni.</p> </li> </ul> <em>Essi vivono</em> è preveggente… e in cosa la minaccia è cambiata <p>Carpenter stesso scherzava che <em>«gli anni Ottanta non sono mai finiti, e sono con noi oggi»</em>. Infatti, molti aspetti criticati dal film sono ancora attuali: la cultura del debito, la seduzione continua del mercato e la propaganda. In fondo, il film mostrava un mondo in bianco e nero (letteralmente tramite gli occhiali) dove la distinzione tra realtà e menzogna era netta. Oggi però la “menzogna” è più sfumata: non ci sono più manifesti espliciti che gridano <em>“OBEY”</em>, ma algoritmi invisibili che plasmano il nostro spazio informativo. In termini tecnologici, la minaccia è cambiata: dal controllo diretto da parte di pochi alieni è diventata <em>sorveglianza di massa</em>, apprendimento automatico, raccolta dati ubiquitaria. Non vi sono occhiali speciali che rivelano “la verità”, bensì la necessità di strumenti di <strong>alfabetizzazione digitale</strong> per capire il meccanismo. Tuttavia, il film rimane premonitore perché anticipa lo scenario in cui la pubblicità e i media dettano mode di vita e opinioni, e dove l’individuo rischia di restare passivo e alienato. Ad esempio, l’insistente <em>«È mattina d’America»</em> di Reagan nel film(alla TV) equivale oggi alle influencer e agli annunci personalizzati che spingono un consumo senza fine. In sintesi, <em>Essi vivono</em> aveva ragione nel denunciare un «ormai evidente ordine invisibile», ma il nemico di adesso è uno schermo che riflette i nostri gusti più intimi, quasi un super-alieno algoritmico, piuttosto che un cinico predicatore alieno.</p> <p>In sintesi, <em>Essi vivono</em> ci sprona a non dormire: la <strong>coscienza critica</strong> è l’arma più potente. Come suggerisce proprio il film, il futuro è nelle nostre mani. A noi scegliere se continuare a <em>consumare</em> e obbedire passivamente o <em>risvegliarci</em> e organizzare una vera lotta contro il consumismo e l’alienazione moderne.</p> ]]></content:encoded> <dc:creator>FIlm Completi</dc:creator> <category>Activism</category> <enclosure length="1332713706" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/f5909a9d-fb53-4f7b-801b-0679eb365611?videoFileIds=5818285&videoFileIds=5818287"/> <media:community> <media:statistics views="15"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/wjKUooLZtjibuZjjEmwMXp"/> <media:player url="https://peertube2.cpy.re/w/wjKUooLZtjibuZjjEmwMXp"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/fa1c203d-7623-4dc4-8fdd-f3da6f5c32ed-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/06441e53-1cb1-4902-a945-30731d36b85d-570-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/996837be-4a84-45fa-b9f1-e8320ca3a432-0-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="93015588" url="https://peertube.uno/static/web-videos/5ea1dc9c-e84b-4242-9bb3-001b2bee9706-0.mp4" framerate="0" duration="5660" isDefault="true"/> <media:content type="video/mp4" medium="video" height="570" fileSize="1239698118" url="https://peertube.uno/static/streaming-playlists/hls/f5909a9d-fb53-4f7b-801b-0679eb365611/7d6ba86f-420e-4d5c-99f1-27217e66832f-570-fragmented.mp4" framerate="24" duration="5660" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="93861950" url="https://peertube.uno/static/streaming-playlists/hls/f5909a9d-fb53-4f7b-801b-0679eb365611/f98085b8-efbc-49
[...]
